.field-geolocation-wrapper {
  position: relative;
}

.field-geolocation-map {
  width: 100%;
  height: 80vh;
}
.field-geolocation-map .leaflet-control-locate-location-arrow:after,
.field-geolocation-map .leaflet-control-locate-spinner:after {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 2rem;
}
.field-geolocation-map .leaflet-control-locate-location-arrow:after {
  content: '⦿';
}
.field-geolocation-map .leaflet-control-locate-spinner:after {
  content: '⟳';
}
